# Define variables
POETRY = poetry
PYTHON = $(POETRY) run python
APP = src/server.py

# Targets and their rules

# Install dependencies
install:
	$(POETRY) install

# Run the application
run:
	python run.py
